Chief Executive Officer's Letter
Amidst a string of successful years for News Corporation, 2007 stands 
out. Once again, we achieved double digit growth company-wide, and 
in nearly every segment. Established businesses and developing assets 
alike turned in strong performances, generating momentum across the 
Company. Operating income rose to yet another record  $4.45 billion, up 15 percent 
 on revenues of $28.7 billion, a 13 percent gain. Income from continuing operations 
grew by 22 percent to $3.4 billion, or $1.08 per share.
This was our Companys fourth consecutive year of record results: revenues up 
13 percent a year on average; operating income growth averaging 17 percent; and 
average earnings per share up 37 percent. This is a performance that few  if any  
of our competitors can match over the same period.
Yet impressive as the numbers are, what set this year apart were the strategic moves 
we made to better position our Company for the future. We amicably reached an 
agreement with Liberty Media that, when completed, will result in the largest-ever 
single buyback of News Corp. shares; we announced a review of strategic options 
for several non-core assets; and after the fiscal year-end announced one of our most 
important strategic acquisitions of the past twenty years  the agreement to purchase 
Dow Jones & Company. When completed, these moves will give us the financial and 
operational flexibility to seize opportunities as they arise.
Our Company follows a clear strategy. We provide a compelling combination of 
information and entertainment for the largest audience around the globe. Few media 
companies can claim to match our breadth of offerings, or our global reach. And 
when we add Dow Jones to our stable of other news and information businesses, our 
leadership will be even more pronounced. 
In providing this content, we maintain what we believe is the ideal mixture of 
established, developing, and new businesses with significant potential. This balance 
serves an important purpose: it guarantees that we always have at least one 
generation of assets that can be considered our growth assets.
Our established properties  assets like our newspapers, film studios and broadcast 
television properties  maintain valuable brands and loyal audiences, while remaining 
the foundation upon which we develop and expand all our activities, as well as 
generating reliable cash flows to fund our new businesses. The businesses that I call our 
developing operations are already delivering profits but still have room for stronger 
growth as they continue to further penetrate new markets. Our third-generation assets
  our newest businesses  are just starting their growth cycles and are poised to become 
the Companys future growth drivers. 
This virtuous cycle has served us well. We have consistently broadened our offerings, 
from newspapers to feature film to free television to cable channels to books to pay- 
television to many Internet offerings. And we have expanded our reach, from Australia 
to the U.K., then to the U.S. to Continental Europe and to East and South Asia.
One of last years best examples of this formula at work was our Cable Network 
Programming, a segment containing established, developing and new channels. 
Nearly every asset in this segment contributed more than its fair share to the bottom 
line. Among our established channels, the FOX News Channel showed strong growth 
during the year. The ongoing renegotiations of the Channels affiliate deals, coupled 
with strong advertising sales, drove record operating income and revenue growth. FX, 
another of our established channels, remained a leader in basic cable entertainment, 
producing double digit operating income and revenue growth. The regional sports 
networks, SPEED and National Geographic, also grew briskly during the year. One 
particular stand-out was our Fox International Channels, a relatively unheralded 
part of our cable group that nonetheless saw its profits grow strongly this year as 
it expanded its channel audience to a larger global audience. We will launch the 
FOX Business Network (FBN) this October. FBN has already signed deals with three 
of the nations largest cable operators, providing the channel on day one with more 
than 30 million subscribers  the largest launch of any cable channel in history. We 
are confident that FBN, under the leadership of Roger Ailes and his talented team, 
will be successful.
Over the past two years, we have begun to transform our Company from a traditional 
media giant into a digital juggernaut. Im pleased to say we made substantial progress 
toward achieving that goal last fiscal year. Today our Internet portfolio reaches more than 160 million people globally. MySpace, our most popular site, now ranks first in 
the U.S. in total page views and is among the top five worldwide in unique visitors. 
And we are extending this success abroad, with sister sites in 17 other countries.
During the past fiscal year, MySpace turned profitable for the first time. We improved 
the sites infrastructure, broadened its offerings, and made a number of small 
acquisitions through FIM to better enable us to monetize its enormous traffic. This 
year, we should see the benefits of these improvements in the form of increased 
revenues and profits.
Two of FIMs key strategic acquisitions underscore News Corporations commitment 
to transforming the media landscape. Photobucket, which commands more than 
30 percent of the photo website market, is a perfect fit with MySpace, many of whose 
millions of users host their pictures on the popular site. Strategic Data Corp. will 
help us monetize our massive traffic across all FIM sites. Through SDCs proprietary 
technology, we are able to target ad delivery based on the massive amounts of data 
our audience provides through their profiles, comments, media, and more. While 
last years deal with Google locked in the best text-based search advertising, SDCs 
technology represents the first time any website will have the technical ability 
to truly hyper target a brand message directly to a consumer. 
Furthermore, we announced, along with our partner NBC/Universal, the creation of 
the worlds premier professionally produced video website. When launched, it will 
make available thousands of hours of premium video content from a dozen networks 
and two film studios. With a blue-chip lineup of distribution partners, the site at 
launch will reach 96 percent of all monthly U.S. Internet users. With the click of 
a mouse, consumers will now have instant access to the largest library of content 
ever assembled.
Among our established businesses, our Filmed Entertainment segment 
posted its fourth straight year of record revenues and profits. What clearly 
distinguishes our film studio from the rest of Hollywood is the stability of 
our senior management team, their consistent good judgment in choosing 
films to make, and the business model they have faithfully followed that keeps costs 
relatively low while minimizing risk. This past fiscal year, the segment posted record 
operating income of $1.2 billion, an increase of 12 percent.
We are still very early in fiscal 2008, but not too early to claim that we should have 
another very solid year in film, based largely on the success of our key summer films: 
Fantastic Four: Rise of the Silver Surfer, Live Free or Die Hard, and The Simpsons Movie, 
each of which are critical and financial successes. Meanwhile, Twentieth Century Fox TV remains one of Hollywoods most successful television producers, with hit shows 
airing not only on the FOX network (such as 24 and The Simpsons) but also on rivals 
like CBS (Shark), NBC (My Name Is Earl) and ABC (Boston Legal).
At the Television segment, the FOX Broadcasting Company was for the third year in 
a row the most watched network among the coveted 18-49 demographic. American 
Idol remained the most popular show on U.S. television, and hits like 24 and House
continued to draw huge audiences. Unfortunately, results for the Television segment 
as a whole were mixed. MyNetworkTV, launched last fall in part as replacement 
programming for those stations that had 
been airing the now defunct UPN Network, 
garnered ratings far below expectations. 
We have since reworked the lineup for the 
network, placing more emphasis on movies 
and reality shows, lowering production costs. 
At our Asian television operations, we experienced a slowing of the strong growth 
recorded in previous years. We are keeping a strong focus on our businesses at STAR 
and expect operating momentum to return in late fiscal 2008.
SKY Italia achieved significant operating profit growth. This business is now a major 
growth driver.
BSkyB, of which our Company owns 39 percent, added some 400,000 net subscribers, 
and also two new services: residential broadband and telephony, each of which has 
already attracted customers in the hundreds of thousands. The substantial costs of 
bringing these services to market largely account for the decreased rates of income 
and profit growth, but the business continues to thrive in a very competitive market.
Our print businesses, led by our world-famous newspapers, continued to provide 
reliable cash flows. Our own newspapers remain one of the bright spots in an 
otherwise troubled industry. While I share the concerns of those who fret about the 
future of newspapers, I have never shared their sense of gloom. We recognize 
the necessity in these times above all to ensure that our newspapers remain market 
leaders  and ours most assuredly are. Investments in new color printing plants 
in the U.K. are paying off, lowering costs, increasing the quality of the product and 
offering new options for advertisers.
As the digital revolution accelerates, newspapers should be seen as simply one 
delivery method for news organizations. Properly executed, great news brands will 
expand, not contract.
In our Magazines and Inserts segment, News America Marketing had another 
successful year as North Americas largest in-store consumer advertising and 
promotion network. News America Marketing delivered brand messages to more 
than 200 million shoppers each week last year.
Meanwhile, in Book Publishing, HarperCollins published many fine books but 
had a relatively flat year for profits, with operating income slightly down from 
the previous year.
We achieved significant strategic milestones in fiscal 2007. We agreed to exchange 
Liberty Medias 16.3 percent stake in News Corporation for our stake in DIRECTV, 
three regional sports networks, and approximately $588 million in cash. When this 
transaction is completed, which should be later this calendar year, we will have 
locked in a tax free gain of roughly 50 percent generated since we acquired our 
DIRECTV stake in December 2004, as well as effectively buying back approximately 
16.3 percent of our own stock.
We also completed the sale of our stake in SKY Brasil for $302 million and a part 
of our investment in Phoenix Satellite Television Holdings for $164 million, adding 
cash to our balance sheet. In addition, we decided to sell nine of our smaller local 
TV stations and announced that we would explore strategic alternatives for our 
holdings in News Outdoor and support Gemstars decision to look at its own strategic 
alternatives.
T
here has been an understandable focus on our planned acquisition of 
The Wall Street Journal, the worlds pre-eminent business newspaper, but 
Dow Jones has a plethora of prestigious brands and a range of content 
that will provide us with a remarkable opportunity to take advantage of 
the two most profound social and economic trends of our age, globalization and 
digitization. We are at a moment in history when there is a confluence of content 
and of digital delivery and of increasingly sophisticated micropayment systems, 
meaning that the value of analysis and intelligence to a business user can be 
far more accurately reflected in the price of that content  that trend is as true 
for a businesswoman in Bangalore as it is for an investor in Idaho. 
The relative success of WSJ.com in attracting paying customers is evidence that 
business readers will purchase need-to-know information, but how much more 
influential will Dow Jones content become, for example, if it is linked directly to our 
television networks in India, Europe and elsewhere in the world? The partnership 
permutations within our Company are limited only by our ambition and creativity, 
with each medium able to drive traffic to other platforms and bring content of the 
highest quality to ever larger audiences.
Even as we enjoyed financial success last fiscal 
year, we did not forget that we also have great 
responsibilities to the communities we serve. 
In May, News Corporation announced one of 
our boldest moves ever when we launched our 
industry-leading Global Energy Initiative. Our 
aim is to engage our audiences on the issue of climate change, and to transform 
the way our Company uses energy. We will get our own house in order by making 
our Company carbon neutral by 2010: reducing the amount of energy we use, using 
renewable resources and energy wherever possible. By reducing our energy use  in 
workplaces, in the production of our content, and in the packing material for our 
products, for instance  we will spend less and make our contribution to help protect 
the climate.
To News Corporations 53,000 employees, I close by saying thank you for your hard 
work and relentless spirit of innovation. We are where we are today  atop the world 
as one of the fastest growing, most exciting, and most successful media companies 
 because of your efforts. And to our stockholders, I thank you for your support.
We have never made the mistake of celebrating present success at the expense 
of future performance. We remain in relentless pursuit of new markets, 
innovations and ideas to fuel our growth this year 
and beyond.
Rupert Murdoch
Chairman and 
Chief Executive Office